.field-node-title h2 {
    font-size: 42px;
    max-width: 536px;
    margin: 0 auto;
    text-align: center;
    color: #FFF;
}

.field-text-subtitle {
    font-size: 24px;
    color: #000;
    margin: 0 0 35px 0;
}

.intro + .contained .field-text-subtitle {
    text-align: center;
    line-height: 26px;
    width: 538px;
    font-size: 18px;
    width: 50%;
    margin: 0 auto 60px auto;
}

.field-text-body-para {
    font-size: 16px;
    color: #545454;
}

.field-text-body-para ol {
    list-style: none;
    counter-reset: item;
    margin-bottom: 10px;
}
    .field-text-body-para ol > li::before {
        content: counters(item, ".")". ";
        color: var(--claret);
        margin: 0 10px 0 0;
        font-weight: bold;
    }

    .field-text-body-para ol > li {
        counter-increment: item;
        padding-left: 30px;
        text-indent: -28px;
    }

    .field-text-body-para ol > li h3,
    .field-text-body-para ol > li h4 {
        display: inline;
    }

        .field-text-body-para ol > li > ol {
            padding-left: 10px;
        }
        .field-text-body-para ol > li > ol > li {
            margin-top: 10px;
            padding-left: 30px;
            text-indent: -38px;
        }

.page-node-type-page .field-text ul > li::before {
    content: "•";
    float: left;
    font-size: 40px;
    color: var(--claret);
    font-weight: bold;
    padding-right: 15px;
}

.page-node-type-page .field-text ul li {
    font-size: 16px;
    color: #545454;
    padding-left: 0;
    text-indent: 0;
    list-style: none;
}

.page-node-type-page .field-text p {
    color: #545454;
    font-size: 16px;
}

.page-node-type-page .field-text li p {
    text-indent: 0;
}


.page-node-type-page .field-text h3 {
    color: #545454;
    font-size: 18px;
}

.page-node-type-page .field-text h4 {
    color: #545454;
    font-size: 16px;
}
.page-node-type-page .field-text a {
    padding-bottom: 2px;
}
.page-node-type-page .field-text a:hover {
    border-bottom: 1px solid var(--cornflower-lilac);
}


@media(max-width: 768px) {
    .field-text-subtitle {
        width: 100%;
    }
  }

/* 404 */
.page-404 .sidebar {
    width: 350px;
    float: left;
    padding: 0 0 0 50px;
}

.page-404 .content-area {
    width: 590px;
    float: left;
    padding: 0 50px 0 0;
}

.page-404 .block-search {
    margin: 30px 0 -60px 0;
    position: relative;
}

.page-404 .field-node-title h2 {
    max-width: 750px;
    letter-spacing: 3.5px;
}

.page-404 .search-block-form {
    width: 622px;
    margin: 0 auto;
    position: relative;
}

    .page-404 .search-block-form .form-type-search input.form-search {
        width: 622px;
        margin: 0 auto;
        font-size: 18px;
        font-weight: bold;
        line-height: 58px;
        color: var(--claret);
        padding: 0 60px 0 15px;
        border: 1px solid var(--claret);
        border-radius: 2px;
    }

    .page-404 .search-block-form .form-type-search input.form-search::placeholder {
        color: var(--claret);
    }

    .page-404 .search-block-form .form-actions {
        position: absolute;
        top: 0;
        right: 0;
    }

        .page-404 .search-block-form .form-actions input.form-submit {
            height: 45px;
            width: 45px;
            padding: 7px;
            margin: 7px 6px 0 0;
        }
        .page-404 .search-block-form .form-actions input.form-submit:hover {
            height: 46px;
            width: 46px;
        }

.page-404 .content-area .field-text-body-para p {
    font-size: 24px;
    color: #000;
    line-height: 36px;
    font-weight: 600;
}

.page-404 .content-area .field-text-body-para a {
    color: var(--claret);
}

    .page-404 .content-area .field-text-body-para a:hover {
        color: #000;
    }

.page-404 .intro .intro-wrapper {
    background-color: RGBA(0, 0, 0, 0.5);
}

.page-404 .block-tags {
    margin-top: 35px;
}

    ./*page-404 .block-tags .field-tags > div:first-child {
        display: none;
    }*/

.page-404 .block-partners {
    padding-top: 50px;
}

    .page-404 .block-partners h2 {
        color: #4A4A4A;
        font-size: 16px;
        letter-spacing: 1.5px;
        line-height: 20px;
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
